Bug 76342 - Update port: www/py-cssutils - fix packing list
Summary: Update port: www/py-cssutils - fix packing list
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-17 13:30 UTC by Florent Thoumie
Modified: 2005-02-01 10:52 UTC (History)
0 users

See Also:


Attachments
py-cssutils.diff (322 bytes, patch)
2005-01-17 13:30 UTC, Florent Thoumie
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Florent Thoumie 2005-01-17 13:30:19 UTC
Fix packing list.

How-To-Repeat: 
N/A
Comment 1 Volker Stolz freebsd_committer 2005-01-28 15:02:12 UTC
State Changed
From-To: open->feedback

===>  Checking if www/py-cssutils already installed 
pkg_info: package bsdpan-File-PathConvert-0.85 has no origin recorded 
running install 
running build 
running build_py 
running install_lib 
writing byte-compilation script '/tmp/tmpmGjhf6.py' 
/usr/local/bin/python -O /tmp/tmpmGjhf6.py 
removing /tmp/tmpmGjhf6.py 
running install_data 
error: can't copy '': doesn't exist or not a regular file 
*** Error code 1 


Comment 2 Volker Stolz freebsd_committer 2005-01-28 15:02:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

Handle.
Comment 3 Florent Thoumie 2005-01-28 16:07:18 UTC
This is a multi-part message in MIME format.
Comment 4 Volker Stolz freebsd_committer 2005-02-01 10:52:22 UTC
State Changed
From-To: feedback->closed

Committed, thanks!